.cardtext {
	position: relative;
	width: 600px;
}

.cardtext img {
	position: absolue;
	left: 0;
	top: 0;
	width: 600px;
}

.cardtext p {
	position: absolute;
	left: 25px;
	top: 80px;
	padding: 10px;
	width: 535px;
	font: bold 14px Verdana;
}

p#tbtest {
	font: 18px Trebuchet MS;
}